/build/rheolef-FQTnje/rheolef-7.1/doc/web/section_features.dox File Reference

## Functions

defgroup Features Features Stokes and Navier Stokes problems in and< img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids wall slip Auto adaptive mesh Nonlinear Newton and< img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> path following methods Massively distributed | memory (MPI) support - High order polynomials

## Variables

defgroup Features Features | Elasticity
defgroup Features Features Stokes and Navier Stokes problems in and< img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids | applications
defgroup Features Features Stokes and Navier Stokes problems in and< img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids | viscoelasticity
defgroup Features Features Stokes and Navier Stokes problems in and< img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids wall slip Auto adaptive mesh Nonlinear | solvers

## Function Documentation

## memory()

defgroup Features Features Stokes and Navier Stokes problems in and<img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids wall slip Auto adaptive mesh Nonlinear Newton and<img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> path following methods Massively distributed memory | ( | MPI |  | ) |

## Variable Documentation

## Elasticity

defgroup Features Features Elasticity

Definition at line 3 of file section_features.dox.

## applications

defgroup Features Features Stokes and Navier Stokes problems in and<img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids applications

Definition at line 5 of file section_features.dox.

## viscoelasticity

defgroup Features Features Stokes and Navier Stokes problems in and<img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids viscoelasticity

Definition at line 5 of file section_features.dox.

## solvers

defgroup Features Features Stokes and Navier Stokes problems in and<img src="new.jpg" align=BOTTOM border=0 alt="[NEW]"> Complex fluids wall slip Auto adaptive mesh Nonlinear solvers

Definition at line 7 of file section_features.dox.